CREATE TABLE CRST_FA_DEPRN_DETAIL_MAP
(
  DISTRIBUTION_ID                NUMBER(15),
  BOOK_TYPE_CODE                 VARCHAR2(15 BYTE),
  PERIOD_COUNTER                 NUMBER(15),
  DISTRIBUTION_ID_N              NUMBER(15),
  BOOK_TYPE_CODE_N               VARCHAR2(15 BYTE),
  PERIOD_COUNTER_N               NUMBER(15)
);
